Vulnerabilities discovered in WordPress 5.3

Several vulnerabilities have been discovered in WordPress distributions up to version 5.3. The vulnerabilities discovered allow remote attackers being able to perform various Cross-Side Scripting (XSS) and Cross-Site Request Forgery (CSRF) attacks, create open redirects, poison cache, and bypass authorization access and input sanitation. These vulnerabilities have been addressed and resolved in the latest WordPress version 5.3.1+. Our team would...

Hosting one of the three largest comedy festivals in the world

Each year, Serversaurus collaborates closely with the Melbourne International Comedy Festival (MICF), as digital works ramp up before the one month festival begins in March. We work closely with the festival and their developers, preparing, testing and deploying adequate infrastructure to support the onslaught of ticketing, calendar and program traffic. The festival attracts close to 800,000 visitors each season, with...